/* 
    Document   : style
    Created on : Jul 25, 2013, 10:06:32 PM
    Author     : angel
    Description:
        Purpose of the stylesheet follows.
*/
body, html{
    height: 100%;
    margin:0 auto; 
    padding:0; 
    width:100%; 
    text-align: center; 
    color:#959595; 
    font-family:"Times New Roman", Times, serif;
    font-size: 20px;
	background: #F6F4F0;
}
.main { 
    margin:0 auto; 
    padding:0; 
    display:block;
    width:800px;
    background:#FFF;
	
}
.content_resize { 
    width:100%;
	height:100%;
	background:#FFF;
}
.content { 
    width:100%;
	height:100%;
}
.header {
    background: #fff url("../image/custom/header.png") no-repeat right top;
    height: 230px;
    position: relative;
    width:100%;
}
.header .order-online {
    bottom: 0px;
    left: 435px;
    position: absolute;
}

.footer {  
    height: 120px;
    width:100%;
    clear: both;
    background: url("../image/custom/footer.png") no-repeat right bottom;
}
.footer_resize>div {
	padding-top:20px;
}

